<app-privacy-consent-banner></app-privacy-consent-banner>
<shared-nav-toolbar
  [routerLinks]="routes"
  [applicationName]="'MetaForge'"
  [hasLogin]="true"
  [homeLink]="homelink"
  [showLogo]="true"
  [toolLogo]="toolLogo"
>
  <router-outlet></router-outlet>
  <shared-footer
    id="footer"
    [footerContent]="footerContent"
    [logos]="footerLogos"
  ></shared-footer>
</shared-nav-toolbar>
